.fancybox-thumbs{
    display:block;
    margin:0px 8px;
    padding:0px;
}
.fancybox-thumbs img{
    position:relative;
    display:block;
    margin:0 auto;
}
.thumbnails .thumb-item{
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    min-height:110px;
    overflow:hidden;
}

.thumbnails.gridsize_4 li.thumb-item{
    width:25%;
}
.thumbnails.gridsize_5 li.thumb-item{
    width:20%;
}
.thumbnails.gridsize_6 li.thumb-item{
    width:16.65%;
}
.thumbnails.gridsize_7 li.thumb-item{
    width:14.26%;
}
.thumbnails.gridsize_8 li.thumb-item{
    width:12.5%;
}